Nome:GDI 01
 
Versione:1.0.0.2
 
Editore:chmsoft
 
Sono necessari i seguenti prerequisiti:
 
  • Microsoft .NET Framework 4.5 (x86 e x64)
Se questi componenti sono già installati, è possibile avviare l'applicazione subito. In caso contrario, fare clic sul pulsante sottostante per installare i prerequisiti ed eseguire l'applicazione.
 
Esegui
 
Risorse ClickOnce e .NET Framework